@media (max-width :1444px) {
	.nav .nav-block #navMenu .sub_cate .btn_nav_close {
		right: 0px;
	}
	.section_block.board_sec .content_box::after{
		display: none;
	}
	.section_block.board_sec .content_box::before,
	.section_block.board_sec .content_box::after,
	.section_block.service_sec .content_box::before,
	.section_block.service_sec .content_box::after{
		display: none;
	}
}
@media (max-width :1400px) {
	#logo {
		margin-left: 20px;
	}
	.nav .nav-block #navMenu{
		padding: 0px 20px 0 31%;
	}
	#allCategory{
		width: 1160px;
	}
	.section_block.quick_sec {
		padding: 140px 20px 0;
	}
	.section_block.board_sec,
	.section_block.calendar_sec,
	.section_block.depart_sec,
	.section_block.social_sec,
	.section_block.main_visual_sec .content_box,
	.section_block.service_sec,
	.section_block.tile_sec{
		padding-left: 20px;
		padding-right: 20px;
	}
	#popupSwiper .swiper-slide .img_block::after{
		padding-bottom: calc(524 / 1400 * 100%);
	}

	.footer_bottom{
		width:100%;
		padding: 0 20px;
	}
}
@media (max-width :1300px) {
	#departSwiper .swiper-slide>div{
		opacity: .3;
	}
	#departSwiper .swiper-slide.swiper-slide-active>div,
	#departSwiper .swiper-slide.swiper-slide-prev>div,
	#departSwiper .swiper-slide.swiper-slide-next>div{
		opacity: 1;
	}
}
@media (max-width :1300px) and (min-width :921px) {
	#bannerBlock::after{
		height: 100px;
		right: -51px;
		background-size: contain;
		opacity: .65;
	}
	#bannerBlock > div{
		padding: 20px 0 0 15px;
	}
	#bannerBlock h1{
		font-size: 20px;
	}
	#bannerBlock p{
		font-size: 16px;
	}
	#inquiryBlock .img_block {
		position: absolute;
		right: 0;
	}
	
	#serviceBlock .service_box ul{
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
}
@media (max-width :1256px) {
	/*
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
		font: 14px "Pretendard";
	}
	*/
	.nav .nav-block #navMenu .sub_cate .sub-02box>div{
		display: none;
	}
	.nav .nav-block #navMenu .sub_cate .sub-mn {
		width: 100%;
	}
	#allCategory{
		width: 1080px;
	}
	
	#allCategory .sub-mn>li {
		width: calc(100% / 3);
		margin-bottom: 2em;
	}
	
	.tit-small{
		font-size: 14px;
	}
	.section_block.quick_sec .cont_block .desc_block{
		display: none;
	}
	.content_box #introBox{
		width: calc(100% - 520px);
	}
	#serviceBlock .service_box a{
		font-size: 14px;
	}
} 
@media (max-width :1080px) {

	#siteBtnBox {
		display: flex;
	}
	.section_block.quick_sec {
		/* padding: 120px 20px 0; */
		padding: 0 20px;
	}
	.section_block.photo_news {
		padding: 80px 15px 0;
	}
	.nav #hdMenuRight .menu-item {
		display: none;
	}
	#hdIcon {
		position: static;
		text-align: right;
	}
	#hdIcon li, #hdIcon_left li{
		float: none;
	}
	#hdIcon li:first-child button {
		margin-right: 20px;
	}
	.nav .nav-block #navMenu{
		padding: 35px 20px 0 20%;
	}
	.nav .nav-block #navMenu>li>a{
		font-size: 15px;
		height: 45px;
		line-height: normal;
	}
	#mainVisual{
		padding-top: 125px;
		height: calc(792px + 125px);
	}
	#allCategory{
		width: 920px;
	}
	#allCategory .first>a{
		/* margin-right: 1em; */
	}
	
	.tile_sec .cont_block .text_box h1{
		font-size: 28px;
	}
	#serviceBlock .service_box ul{
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}
@media (max-width :920px) {
	.nav .nav-inner{
		min-height: 80px;
	}
	#hdIcon li button#menuOpen{
		height: auto;
		padding: 0;
		width: 33px;
		height: 33px;
	}
	#hdIcon li button#menuOpen img{
		height: auto;
		padding: 0;
		vertical-align: 5px;
	}

	header #allCategory{
		position: fixed;
		height: 100vh;
		top: 0;
	    z-index: 1100;
	    width: 100%;
	}
	#siteTit #menuClose{
        font-size: 35px;
	    color: #fff;
	    position: absolute;
	    top: 50%;
	    right: 20px;
   		background: url(/cubersc/templete/common/img/common/icon/btn_x.png) no-repeat;
   		width: 29px;
   		height: 36px;
   		background-size: cover;
   		transform: translateY(-50%);
	}
	#allCategory{
		overflow-y: auto;
	}
	
	.nav #hdMenuRight{
		display: block;
	}
	#menuWrap{
		display: none !important;
	}

	#allCategory .sub-mn ul.sitemapDp3{
		display: block !important;
	}

	.section_block.quick_sec {
		padding: 0;
		/* padding: 80px 0 0; */
	}
	.quick_sec .content_box{
		background-position: calc(100% + 30px) 32px;
	}
	.content_box .desc_block.bts.flag_img{
		display: none;
	}
	#hd .top-block,
	.nav .nav-block #navMenu{
		display: none;
	}
	.section_block .flex_block{
		display: block;
		padding: 50px 0 0;
	}
	.section_block.quick_sec .cont_block{
		display: block;
		text-align: center;
	}
	.content_box #introBox,
	.content_box #introBox .swiper-slide p{
		width: 100%;
		max-width: unset;
	}
	.content_box #introBox .swiper-slide p{
		display: flex;
		flex-direction: column;
		/*padding: 0 50px;*/
	}
	.content_box #introBox .swiper-slide .text_block{
		text-align: center;
	}
	#introSwiper{
		padding: 0 50px;
	}
	#introBox .swiper-pagination {
		position: relative;
		display: inline-block;
		left: unset;
		width: auto;
		bottom: auto;
	}
	.section_block.quick_sec .cont_block .tit-mid br{
		display: none;
	}
	.section_block.main_visual_sec {
		padding: 0 0 172px;
	}
	.content_box #quickMenuBox{
		height: 160px;
		top: -100px;
	}
	.tile_sec .cont_block .text_box{
		display: none;
	}
	#tileBlock ul .item .text_block h1{
		font-size: 16px;
	}
	#tileBlock ul .item .text_block p{
		font-size: 14px;
	}
	#quickMenuBox .quick_bottom{
		height: 112px;
		padding: 0 32px;
		bottom: -112px;
	}
	.section_block.main_visual_sec .content_box {
		position: relative;
	}
	.content_box #quickMenuBox{
		max-width: unset;
	}
	#popupSwiper .swiper-slide .img_block {
		background-size: cover;
	}
	.section_block.board_sec{
		padding: 60px 20px;
	}
	#serviceBlock .service_box ul{
		row-gap: 12px;
    	column-gap: 15px;
	}
	#tileBlock{
		width: 100%;
	}
	#allCategory{
		width: 764px;
	}
	#allCategory .sub-mn{
		/* display: grid;
		grid-template-columns: 1fr 1fr;
		row-gap: 15px;
		column-gap: 15px; */
		padding-left: 30px;
		padding-right: 30px;
	}
	#allCategory .sub-mn>li {
		width: 100%;
		margin-bottom: 0em;
	}
	#allCategory .first>a{
		position: relative;
	}
	#allCategory .first>a.main_cate:after{
		content: '+';
		position: absolute;
		right: 20px;
		top: 50%;
		transform: translateY(-50%);
		transition: all .3s ease;
	}
	#allCategory .first>a.main_cate.on:after{
		content: '-';
		transform: rotate(180deg);
		top: 36%;
	}
}
@media (max-width :764px) {
	#allCategory{
		width: 100%;
		/* min-width: 355px; */
	}
	#siteMap {
		display: block;
		/* padding: 25px; */
	}
	.all-nav-box {
		/* overflow-y: auto;
		height: calc(100% - 8em);
		margin-right: -10px;
    	padding-right: 10px;
		max-height: 600px; */
	}
	#allCategory .first {
		display: block;
	}
	#allCategory .first>a {
		/* padding: 10px 25px;
		border-radius: 0.3em; */
	}
	#allCategory .sub-mn {
		/* display: flex;
		flex-direction: column;
		padding: 2.5em 0 0; */
	}
	.tit-big{
		font-size: 24px;
		line-height: normal;
	}
	.section_block.board_sec .cont_block, 
	.section_block.quick_sec .cont_block,
	.content_box .desc_block {
		width: 100%;
		display: block;
	}
	.tit_block {
		padding: 0 42px 0 8px;
	}
	.content_box .desc_block.tit_box{
		padding-bottom: 35px;
	}
	.tit_block .top_tit a{
		padding: 0 16px;
	}
	.tit_block .top_tit a span{
		line-height: 42px;
		font-size: 18px;
	}
	.tit_block .top_tit a::before{
		top: -3px;
		height: calc(100% + 6px);
	}
	.tit_block .top_tit a.on{
		padding: 0 26px;
	}
	.tit_block .top_tit a.on span{
		font-size: 18px;
	}
	.tit_block .list-more {
		width: 42px;
		height: 42px;
	}
	.tit_block .list-more::before{
		font-size: 16px;
		line-height: 42px;
		width: 42px;
	}
	.tit_block .top_tit a::after{
		width: 12px;
		height: 8px;
		background-size: contain;
		bottom: -16px;
	}
	.quick_sec .content_box{
		background-size: 150px;
	}
	#quickMenuBox .quick_bottom .location_block{
		flex-direction: column;
		height: 92px;
	}
	.content_box #quickMenuSwiper{
		margin: 0 22px;
		padding: 0 22px;
	}
	.section_block.quick_sec{
		/* padding: 80px 0 0; */
	}
	.quick_sec .content_box {
		padding: 36px 0 10px;
	}
	.content_box #introBox .swiper-slide h1{
		font-size: 24px;
	}
	.content_box #introBox .swiper-slide p{
		line-height: 22px;
		font-size: 16px;
	}
	.board_sec .content_box .button_block{
		top: 5px;
		width: 140px;
	}
	.board_sec .content_box .button_block > a.swiper-prev::before{
		content: '\f106';
	}
	.board_sec .content_box .button_block > a.swiper-next::before{
		content: '\f107';
	}
	#boardSwiper{
		width: 100%;
		height: 220px;
	}
	#boardSwiper .swiper-slide a.item_wrap{
		border-radius: 10px;
	}
	#boardSwiper .swiper-slide .text_block {
		font-size: 16px;
		left: unset;
		top: unset;
		position: relative;
		padding: 15px 20px;
		-webkit-line-clamp: 1;
		line-height: unset;
		width: 100%;
		white-space: nowrap;
		display: block;
	}
	#boardSwiper .swiper-slide .date {
		display: none;
	}
	#boardSwiper .swiper-slide a.item_wrap{
		background-position: 20px 20px;
		background-size: 22px 18px;
	}
	
	#boardSwiper .swiper-slide .item_wrap::after{
		display: none;
	}
	
	#inquiryBlock .img_block img {
		max-width: 212px;
	}
	
	#popupSwiper {
		margin: 0 auto;
	}
	#popupSwiper .swiper-slide{
		min-height: 180px;
		width: auto;
	}
	#tileBlock ul a.item::before{
		line-height: 28px;
		width: 32px;
		font-size: 12px;
	}
	
	.section_block.service_sec .tit_block {
		padding: 0 8px;
	}
	#serviceBlock .service_box ul{
		grid-template-columns: 1fr 1fr 1fr;
	}
	#serviceBlock h1.service-tit{
		text-align: center;
		font-size: 14px;
		padding-bottom: 16px;
	}
	#serviceBlock h1.service-tit::before{
		width: 18px;
		height: 20px;
		background-size: contain;
	}
	#serviceBlock h1.service-tit::after{
		display: none;
	}
	.ft_wr .footer_link{
		padding: 0 20px;
		width: 100%;
		display: block;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		border-bottom: 1px solid #575d6f;
	}
	.ft_wr .footer_link span a{
		text-align: center;
		height: 45px;
		line-height: 45px;
		font-size: 14px;
		padding: 0 3px;
	}
	.ft_wr .family_block{
		width:100%;
		float: none;
		background-color: #2a2f3c;
		padding: 0 20px;
	}
	.ft_wr .family_link{
		width:50%;
		padding: 0 32px;
		background-color: #1f2124;
	}

	.ft_wr .family_link::after{
		right: 32px;
	}
	.ft_lr_bts{
		padding: 0 0 35px;
	}
	.ft_wr .family_link{
		padding: 0 20px;
		font-size: 15px;
	}
	.ft_wr .family_link:first-child {
		border-left: none;
	}
	.ft_wr .family_link:last-child{
		border-left: 1px solid #575d6f;
		border-right: 1px solid #575d6f;
	}
	.ft_wr .family_link::after{
		right: 20px;
		line-height: 50px;
	}
	.ft_wr .family_link span {
		line-height: 50px;
		height: 50px;
		text-align: center;
		margin: 0 auto;
	}
	.ft_wr .family_link span::after {
		font-family: 'FontAwesome';
		content: '\f067';
		text-align: center;
		z-index: 1;
		width: auto;
		font-size: 10px;
		margin-left: 40px;
		line-height: 45px;
    	height: 45px;
	}
	.ft_wr .family_link::after{
		display: none;
	}
	.family_link ul{
		bottom: 50px;
	}
	.ft_lr_bts,
	.ft_lr_block{
		display: block;
		padding: 15px;
		text-align: center;
	}
	.ft_lr_bts a{
		display: inline-block;
		width: auto;
		font-size: 15px;
		padding: 5px 10px !important;
	}
	.ft_lr_bts a.first::before{
		display: none;
	}
	.footer_bottom{
		flex-direction: column;
		justify-content: space-between;
		gap: 22px;
	}
	.footer_bottom .foot_logo{
		width: 100%;
		text-align: center;
		margin: 0;
	}
	.footer_bottom .foot_logo img{
		width: 132px;
	}
	#ft_addr, #ft_addr *{
		text-align: center;
	}
	#ft_addr span{
		font-size: 14px;
		margin: 0;
	}
	#footSnsBlock {
		position: relative;
		right: auto;
		top: auto;
		padding: 20px 0;
	}
	#ft_addr .copyright{
		padding-bottom: 15px;
	}
	br.br_none{
		display: inline;
	}
	#bottomSet {
		right: 15px;
	}
	#bottomSet a.bottomTop {
		width: 60px;
		height: 60px;
		font-size: 25px;
		padding: 0px;
	}
	#bottomSet a.bottomTop span 
	, #bottomSet #bottomLink span{
		font-size: 16px;
	}
	#searchBlock .search_area.search_text > input[name="searchText"] {
		min-width: 300px;
	}

	#bottomSet #bottomLink {
		width: 60px;
		height: 60px;
		font-size: 25px;
		padding: 0px;
	}
}
@media (max-width :690px) {
	.content_box #quickMenuBox .swiper-slide{
		padding: 0 0 30px;
	}
	.section_block.social_sec .flex_block .idx_contents.banner_zone,
	.section_block.social_sec .flex_block .idx_contents.sns_zone{
		height: 240px;
	}
	.section_block.social_sec .flex_block .idx_contents.sns_zone{
		margin-left: .5%;
	}
	#bannerBlock {
		background-color: #fff;
		position: absolute;
		width: calc(100% - 24px);
		height: calc(100% - 24px);
		top: 12px;
		left: 12px;
		border-radius: 10px;
	}
	.button_sns_block{
		grid-template-columns: 1fr;
    	grid-template-rows: 1fr 1fr 1fr 1fr;
	}
	.button_sns_block a.sns-view{
		padding-left: 20px;
	}
	.button_sns_block a.sns-view span{
		height: 100%;
	}
	.button_sns_block a.sns-view span,
	.button_sns_block a.sns-view span::before{
		display: inline-block;
		vertical-align: sub;
		line-height: 60px;
	}
	.button_sns_block a.sns-view span::before{
		width: 20px;
		background-size: 20px;
		height: 20px;
		margin-right: 5px;
	}
	/*
	#calendarSwiper{
		overflow: visible;
		width: 75%;
		padding-left: 5%;
	}
	*/
	#calendarSwiper .swiper-slide.swiper-slide-prev .item_wrap,
	#calendarSwiper .swiper-slide.swiper-slide-next .item_wrap{
		opacity: .3;
		transition: all .3s ease;
	}
}
@media (max-width :600px) {

	#tileBlock ul {
		grid-template-columns: 1fr 1fr;
	}
	.section_block.tile_sec{
		height: auto;
	}
	#serviceBlock .service_box ul{
		grid-template-columns: 1fr 1fr;
	}
	.section_block.tile_sec .cont_block{
		justify-content: center;
		padding: 48px 0;
	}
	#tileBlock {
		max-width: 420px;
	}
	#tileBlock li:nth-child(1) {
		order: 1;
	}
	#tileBlock li:nth-child(2) {
		order: 2;
	}
	#tileBlock li:nth-child(3) {
		order: 4;
	}
	#tileBlock li:nth-child(4) {
		order: 3;
	}
	#tileBlock li:nth-child(5) {
		order: 5;
	}
	#tileBlock li:nth-child(6) {
		order: 6;
	}
	.ft_wr .family_link{
		font-size: 14px;
	}

	.foot_conts ul li{
		width:100%;
		text-align: center;
		font-size: 14px;
	}

	.foot_conts ul li:first-child::after{
		display: none;
	}

	.foot_conts ul li:nth-child(3)::after{
		display: none;
	}

	.foot_conts ul li:nth-child(2){
		padding:unset;
		text-align: center;
	}

	.foot_conts ul li:last-child{
		padding-left: unset;
		text-align: center;
	}

	.foot_conts ul li:nth-child(3){
		padding-right:unset;
		text-align: center;
	}
	.foot_conts ul{
		width:100%;
		padding:0 37px;
	}
	.foot_conts ul li{
		padding-right:unset !important;
		font-size:14px;
		line-height: 16px;
	}
	.foot_conts p{
		padding:0 37px;
		font-size: 14px;
		line-height: 16px;
	}

	.foot_conts ul li .mob_br{
		/*display: block;*/
	}

	.ft_wr .family_link::after{
		line-height: 45px;
	}

	.ft_wr .family_link span{
		line-height: 45px;
		height: 45px;
	}

	.ft_line{
		margin-bottom: 42px;
	}
	.footer_bottom .foot_logo{
		padding-bottom: 35px;
	}

	.foot_conts #footSnsBlock{
		padding:54px 0 60px 0;
	}

	.family_link ul{
		bottom:45px;
	}
}

@media (max-width :540px) {
	#siteTit h1 a > span
	, #logo a > span {
	    font-size: 24px;
	}
	.sub_inner .first .sitemapSub {
	    grid-template-columns: 1fr 1fr;
	}
	.sub_inner .first .sitemapSub > li > a{
		font-size: 16px;
	}

	#siteTit #menuClose {
		width: 19px;
		height: 26px;
		background-size: contain;
	}
}
@media (max-width :450px) {
	#logo a > span
	, #siteTit h1 a > span {
	    font-size: 22px;
	}
	
}